 body {
     margin: 0;
     padding: 0;
     font-family: Arial, sans-serif;
     background-repeat: no-repeat;
     background-image: url('Cover.svg');
     background-position: top left;
     background-size: 100%;
     height: 153vw;
 }

 .container {
     text-align: center;
     padding: 1vw;
     background-color: rgba(175, 240, 234, 0.877);
     margin: 8% auto;
     border-radius: 10px;
     width: 100%;
     height: 11.9%;
     max-width: 55%;
     box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
     font-size: 1.47vw;
     font-family: 'Times New Roman', Times, serif;
 }

 .selector-text {
     color: #ff0000;
 }

 .mathjax-display {
     font-size: 2.1vw;
     margin-top: 1%;
 }

 .dropdowns {
     display: flex;
     justify-content: space-between;
     align-items: center;
     gap: 2vw;
     margin: 4% 0;
 }

 .dropdown-row {
     display: flex;
     align-items: center;
     gap: 1vw;
 }

 .dropdown-row label {
     font-size: 1.8vw;
     font-weight: bold;
     color: #333;
 }

 .dropdown-row select {
     width: 8.5vw;
     padding: 0.5vw;
     border-radius: 0.3vw;
     border: 0vw solid #ccc;
     font-size: 1.5vw;
     height: 2.5vw;
 }

 .formula-container {
     display: flex;
     justify-content: right;
     align-items: center;
     gap: 1vw;
     margin-top: 3vw;
 }

 .formula-display {
     font-size: 2vw;
     font-weight: bold;
     color: #007bb5;
     padding-right: 0vw;
     width: 20vw;
 }

 .button-pdf {
     padding: 0.8vw 1.5vw;
     background-color: #007bb5;
     color: white;
     border: none;
     border-radius: 0.5vw;
     font-size: 1.5vw;
     cursor: pointer;
     text-decoration: none;
 }

 .button-pdf[disabled] {
     background-color: gray;
 }

 .button-pdf:not([disabled]):hover {
     box-shadow: 0 12px 16px 0 rgba(0, 0, 0, .24),
         0 17px 50px 0 rgba(0, 0, 0, .19);
 }